<div class="row mt-4">
  <div class="col">
    <input #termino type="text" (keyup)="buscar(termino.value)" placeholder="buscar artista" class="form-control">
  </div>
</div>

<app-loading *ngIf="loading" class="mt-5"></app-loading>


<app-tarjetas [items]="artistas"></app-tarjetas>
